Bug 242084 - sysutils/upower: Update to 0.99.11
Summary: sysutils/upower: Update to 0.99.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-desktop (Team)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-19 18:06 UTC by Olivier Duchateau
Modified: 2020-01-19 08:08 UTC (History)
1 user (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch to update sysutils/upower (1.80 KB, patch)
2019-11-19 18:06 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2019-11-19 18:06:28 UTC
Created attachment 209254 [details]
Patch to update sysutils/upower

- Update to 0.99.11
- Fix dependency
Comment 1 Tobias C. Berner freebsd_committer 2019-11-19 19:17:03 UTC
Moin moin 

The patch looks good to me. It will require some run-time checking whether anything stops working. 
Have you already been using it for a while?


mfg Tobias
Comment 2 Olivier Duchateau 2019-11-20 05:29:49 UTC
(In reply to Tobias C. Berner from comment #1)

Not yet
Comment 3 Tobias C. Berner freebsd_committer 2020-01-18 22:05:13 UTC
Have you had it running in the mean time? 

mfg Tobias
Comment 4 commit-hook freebsd_committer 2020-01-19 08:08:16 UTC
A commit references this bug:

Author: tcberner
Date: Sun Jan 19 08:07:41 UTC 2020
New revision: 523515
URL: https://svnweb.freebsd.org/changeset/ports/523515

Log:
  sysutils/upower: Update to 0.99.11

  PR:		242084
  Submitted by:	Olivier Duchateau <duchateau.olivier@gmail.com>

Changes:
  head/sysutils/upower/Makefile
  head/sysutils/upower/distinfo
  head/sysutils/upower/pkg-plist
Comment 5 Tobias C. Berner freebsd_committer 2020-01-19 08:08:36 UTC
Committed, thanks.